@media screen and (max-width: 768px)
{
body{font-size: 10.5pt; font-family: Roboto-Light, sans-serif, lusitana, Times; line-height: 1.3;text-align: center;border-top: 0px solid #dcdcdc;padding: 0px;min-width: 320px;margin: 0px auto 0px auto;color: #000000; background-color:#cccccc }	
img{}
img.mob{width: 80%; height: auto}
h1{font-size: 34px;	color: #000000;	margin-bottom: 0px;margin-top: 5px;letter-spacing:1px;text-align: center}
h3{font-size: 19px;	color: #000000;font-weight: bold;}
.boxleft{width:95%;border: 0px solid #000000; font-size: 12pt; min-height:400px; margin: 0px .5% 2% .5%;background: #ffffe6;padding: 0px 2% 0px 2%;text-align: center;}
.boxcenter{width:95%; border: 0px solid #000000; font-size: 12pt;min-height: 400px; margin: 0px .5% 2% .5%;background: #ffffff;padding: 0px 2% 0px 2%;text-align: center;}
.boxright{width:95%; border: 0px solid #000000; font-size: 12pt;min-height: 400px; margin: 0px .5% 2% .5%;background: #ffffe6;padding: 0px 2% 0px 2%;text-align: center;}

.boxleftempty{display: none;}
.boxrightempty{display: none;}

.nodisplay400{display: none;}
img.img{width:100%; height: auto}
.imgmob{display:block;width: 100%; height: auto}
figure.left{float: left;font-size: 10pt;  margin: 0px; padding: 0%;text-align: center}
figure.right{float:right;font-size: 10pt; margin: 0px; padding: 0%;text-align: center}
figure.claddingleft{margin: 2% 15% 2% 15%}
}
/* Start of ipad screem */
@media screen and (min-width: 769px)
{
body{font-size: 12pt; font-family: sans-serif, lusitana, Times; line-height: 1.3;text-align: JUSTIFY;padding: 0px;width: 100%;margin: 0px auto 0px auto;color: #000000;background-color:#cccccc}	
h1{font-size: 40px;	color: #252525;	margin-bottom: 0px;	letter-spacing:2px;text-align: center}
h3{font-size: 1.5vw; color: #000000;font-weight: bold;}
.boxleft{float:left; width:29%; border: 2px solid #000000;font-size: 12pt; min-height: 900px; margin: 0px 0px 2% 2.5%;background: #ffffe6;padding: 0px 1% 0px 1%;text-align: center;}
.boxcenter{float:left; width:29%;border: 2px solid #000000;font-size: 12pt;min-height: 900px;margin: 0px 0.5% 2% 0.5%;background: #ffffe6;padding: 0px 1% 0px 1%;text-align: center;}
.boxright{float:right; width:29%;border: 2px solid #000000;font-size: 12pt;min-height: 900px; margin: 0px 2.0% 2% 0px;background: #ffffe6;padding: 0px 1% 0px 1%;text-align: center;}

.boxleftempty{float:left; width:30%;border: 2px solid #cccccc;font-size: 12pt;min-height: 900px;margin: 0px 0.5% 2% 0.5%;background: transparent;padding: 0px 1% 0px 1.5%;text-align: center;}
.boxrightempty{float:right; width:29%;border: 2px solid #cccccc;font-size: 12pt;min-height: 900px; margin: 0px 2.0% 2% 0px;background: transparent;padding: 0px 1% 0px 1%;text-align: center;}



.nodisplay401{display: none;}
img.img{width:100%; height: auto}
img.mob{}
.imgmob{display:block;width: 100%; height: auto}
figure.left{float:left;  font-size: 10pt;  margin-left: 10px; padding: 0px;text-align: center;border: 0px solid #000000;}
figure.right{float:right; font-size: 10pt; margin-right: 10px; padding: 0px;text-align: center;border: 0px solid #000000;}
.claddingleft{display:inline-block; margin:0.5%; border: 0px solid #115599; width: 17%;vertical-align:top;height: auto}
figure.claddingleft{display:inline-block; margin: 0.7%; border: 0px solid #115599; width: 18.5%;vertical-align:top;height: auto}
}
/* Start of larger screen */
@media screen and (min-width: 1025px)
{
.nodisplay401{display: none;}
body{font-size: 12pt; font-family: Roboto-Light, sans-serif, lusitana, Times; line-height: 1.3;text-align: JUSTIFY; padding: 0px;width: 100%;margin: 0px auto 0px auto;color: #000000;background: #cccccc; }	
h1{font-size: 60px;	color: #000000;	margin-bottom: 0px;	margin-top: 10px;letter-spacing:2px;text-align: center}	
h3{font-size: 19px;	color: #000000;font-weight: bold;}
img {}
img.img{width:100%; height: auto}
img.mob{}
.imgmob{display:block;width: 100%; height: auto}
figure.left{float:left;  font-size: 12pt;  margin-left: 70px;padding: 0px;text-align: center;border: 0px solid #000000;}
figure.right{float:right; font-size: 12pt; margin-right: 70px ;padding: 0px;text-align: center;border: 0px solid #000000;}
figure.claddingleft{display:inline-block; margin: 0.5%; border: 0px solid #115599; width: 18.5%; height: auto}
.boxleft{float:left; width:29%;border: 2px solid #000000; font-size: 12pt; min-height: 700px; margin: 0px 0.5% 2% 2.0%;background: #ffffe6;padding: 0px 1% 0px 1%;text-align: center;}
.boxcenter{float:left; width:29%;border: 2px solid #000000;font-size: 12pt;min-height: 700px; margin: 0px 0.5% 2% 0.5%;background: #ffffe6;padding: 0px 1% 0px 1%;text-align: center;}
.boxright{float:right; width:29%;border: 2px solid #000000; font-size: 12pt;min-height: 700px; margin: 0px 2.0% 2% 0px;background: #ffffe6;padding: 0px 1% 0px 1%;text-align: center;}


.boxleftempty{float:left; width:30%;border: 2px solid #cccccc;font-size: 12pt;min-height: 900px;margin: 0px 0.5% 2% 0.5%;background: transparent;padding: 0px 1% 0px 1.5%;text-align: center;}
.boxrightempty{float:right; width:29%;border: 2px solid #cccccc;font-size: 12pt;min-height: 900px; margin: 0px 2.0% 2% 0px;background: transparent;padding: 0px 1% 0px 1%;text-align: center;}



}
/*End of large screen */
figcaption{text-align: center;}
h2{font-size: 24px;	font-weight: bold;	margin-top: 0px;text-align: center; color: #000000;}	
a {text-decoration: none}
a:hover{text-decoration:underline}
a.none{text-decoration: none; color:#ffffff}
.textwhite {color:#ffffff !important}
.center	{text-align: center;margin: 0px auto 0px auto}
.question{font-weight: bold; color:#000000; text-decoration: underline;}
.noprint{display: block;}